/* This file will hold styles that are loaded using the same media query as the narrow grid. */
.branding-data {
  position: absolute;
  top: -50px;
  left: 10px;
  float: left;
  width: auto;
  z-index: 100;
}
/*h1.title {
  margin: 20px 0;
  font-size: 200%;
  line-height:1;
}*/

/* Main menu */
#block-system-main-menu {
  width: auto;
}
#block-system-main-menu ul.menu li {
  width: auto;
}
#region-menu {
  float: right;
}
ul#main-menu {
  float: right;
  width: auto;
  padding: 0;
}
ul#main-menu li {
  float: left;
}
ul#main-menu li a {
  padding: 0 20px;
  line-height: 50px;
  border-right: 1px solid #e6e5e1;
}

/* User menu */
.block-user-menu {
  float: right;
  width: auto;
  margin: 10px 0;
}
/* Footer menu */
.zone-footer .block-menu .content ul.menu {
  float: right;
}

/* Block search */
.block-search {
  margin: 10px 0;
}
.block-search input.form-text {
  width: 180px;
}

/* Block login */
.block-login input.form-text {
  width: 138px;
}
.block-login .item-list ul li {
  margin-left: 0;
  list-style: none;
}

/* News page */
.view-list-articles .views-row img {
  width: 168px;
}
.view-list-articles .views-field-title a {
  font-size: 160%;
}
article.node-article .field-name-field-image img {
  width: 168px;
}
.block-latest-news .views-field-field-image {
  width: 78px;
}

/* Events page */
.view-list-events .views-row img {
  width: 168px;
}
article.node-event .field-name-field-image img {
  width: 168px;
}
.field-name-field-event-time .field-label,
.field-name-field-event-price .field-label,
.field-name-field-event-location .field-label,
.field-name-field-event-contact .field-label {
  width: 80px;
  border-bottom: 1px solid #aaa;
}
.field-name-field-event-time .field-items,
.field-name-field-event-price .field-items,
.field-name-field-event-location .field-items,
.field-name-field-event-contact .field-items {
  width: 200px;
  border-bottom: 1px solid #aaa;
}
.block-upcoming-events .block-event-datetime .block-event-day {
  font-size: 400%;
}


/* Block slideshow */
.block-slideshow {
  width: 520px;
}
.block-slideshow img {
  width: 508px;
}

/* Blolck special */
.zone-header .block-special {
  position:absolute;
  right:0px;
  /*top:-10px;*/
  margin:0;
  padding:0;
  width: 176px;
  height: 205px;
}
.block-special .content .video {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
div.video embed {
  width: 100%;
  height: 100px;
}

/* Quick tabs */
/*ul.quicktabs-tabs {
  float: right;
  margin: 0 0 0 10px;
}
ul.quicktabs-tabs li {
  float: left;
  clear:left;
  padding:0 0 0 10px;
}
ul.quicktabs-tabs li a {
  width: 140px;
  line-height: 50px;
  font-weight: normal;
  font-size: 100%;
  padding: 0 10px;
  border: none;
  border-bottom: 1px solid #e6e5e1;
}
ul.quicktabs-tabs li.active {
  background: url(../images/tabs-active-720.png) 0 0 no-repeat;
}
ul.quicktabs-tabs li.active a {
  background: none;
  color: #fff;
  padding:0 10px 1px 20px;
  border: none;
}
.quicktabs_main {
  width: 520px;
}*/

.quicktabs_main .block-block-9 .block {
  width: 220px;
  padding-right: 20px;
  float: left;
  margin:0;
}
.quicktabs_main .block-block-9 .block.block-last {
  padding-right: 0;
}
.block-quicktabs .block img {
  width: 148px;
}
.zone-header .block-special {
  position:absolute;
  right:0px;
  /*top:-10px;*/
  margin:0;
  padding:0;
  width: 179px;
  height: 205px;
}

#views_slideshow_cycle_teaser_section_actualite-block_1{
	 height: 159px;
}

/* Block copyright */
.block-copyright,
.block-logo-footer {
  text-align: right;
}

/* Contact form */
.contact-form .form-item label {
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-actions {
  margin-left: 10px;
}

#region-sidebar-second
{
	width: 160px;
}

.block-search input.form-text
{	
	width: 130px;
}


.block-slideshow .views-slideshow-pager-fields
{
	top: 191px !important;
}